b808b3a Update to mod_wsgi 4.8.0 and add Python 3.10 support

Authored and Committed by abbra 3 months ago
    Update to mod_wsgi 4.8.0 and add Python 3.10 support
    
    Python 3.10 removed several C API functions used by mod_wsgi. An
    upstream pull request
    https://github.com/GrahamDumpleton/mod_wsgi/pull/688 is attempting to
    modernize mod_wsgi to support Python 2.6-3.10.
    
    Signed-off-by: Alexander Bokovoy <abokovoy@redhat.com>
    
        
file modified
+1 -0
file modified
+8 -2
file modified
+1 -1